# Crow: crow::utility::function_traits< std::function< R(Args...)> > Struct Template Reference

crow::utility::function_traits< std::function< R(Args...)> > Struct Template Reference

## Public Types

typedef R | result_type
template<size_t i>
using | arg = typename std::tuple_element< i, std::tuple< Args... > >::type

## Static Public Attributes

static const size_t | arity = sizeof...(Args)

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/utility.h